# To change this template, choose Tools | Templates
# and open the template in the editor.

Application\ Name=Sequence Diagram Simulator
Application\ Version=v 0.99
Owner=Universidad de Castilla-la Mancha (Spain)
Owner1=Departamento de Sistemas Inform\u00E1ticos - EPSA
Web=http://www.info-ab.uclm.es
Author=Miguel Herreros Mart\u00EDnez
